.com_columns {
	display: flex;
	flex-flow: row;
	max-width: var(--main-width);
	margin-left: auto;
	margin-right: auto;
}

.com_columns>* {
	padding: 0em 1em 0em 1em;
}

.com_columns>*:last-child {
	flex: 0 0 auto;
	display: flex;
	flex-flow: column;
}

.com_hours {
	position: relative;
	border: 0.2em solid black;
	/*border-radius: 0.6em;*/
	margin-bottom: 1em;
	margin-top: 1em;
	padding-bottom: 0.8em;
	padding-left: 0.8em;
	padding-right: 0.8em;
}

.com_hours>div:first-child {
	position: relative;
	top: -0.75em;
	text-align: center;
}
.com_hours>div:first-child>span {
	background: white;
	padding: 0.2em;
	text-transform: uppercase;
	/* I think it looks good OK 
	border: 0.15em solid black;
	border-radius: 0.6em;*/
}
.com_hours:last-child {
	margin-bottom: 0em;
}

.com_tracker {
	max-width: var(--main-width);
	margin-left: auto;
	margin-right: auto;
}
.com_tracker>h2 {
	margin-top: 0px
}

.com_bar {
	border: 0.4rem solid black;
	display: flex;
	flex-flow: row;
}

.com_goal>* {
	background-color: currentColor;
}

.com_goal>*:hover {
	background-color: hsl(from currentColor h s 75%);
}

.com_goal::before {
	position: absolute;
	content: "|";
	color: rgba(1,1,1,0);
	height: 4em;
	background-size: cover;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 4 4' xmlns='http://www.w3.org/2000/svg'%3E %3Crect x='0' y='3' width='1' height='33%25'/%3E%3Ccircle cx='0.1' cy='2' r='0.1' /%3E%3C/svg%3E");

}

.com_goal:first-child::before {
	background-image: none;
}

.com_goal>* {
	height: 4em;
}

.com_2col {
	display: flex;
	flex-flow: row;
}

.com_2col>* {
	flex: 1;
}

.com_2col>*>span {
	text-transform: uppercase;
}

.com_bar_scale>*:last-child {
	float: right;
}

.com_futures {
	display: flex;
	flex-flow: row;
}
.com_futures>div {
	flex: 1;
	margin: 0.4rem
}
.com_futures h4 {
	margin-top: 0px;
}

.com_future_bar {
	height: 1.5em;
	border: 0.4rem solid black;
}
.com_future_bar>div {
	position: relative;
	left: 0px;
	height: 100%;
}
.com_future_bar>div:last-child {
	top: -100%;
}
.com_future_achievement {
	background-color: hsl(164 40% 51%);
}
.com_future_proj {
	background-color: hsl(0 0 69%);
}
